* Option: Select which columns to display

* IDs for phones.

* IDs for addresses.

* Address parse/ask dialog?

* Update OverridenAB (E_NAMEINPHONE) after updating in phone (via right-click).
  Or maybe, since in phone is ok, remove from OverridenAB? Investigate.
  (If E_NAMEINPHONE != formattedName(), then update in OverridenAB).
  Need to create a function to update overriden entries' nameInPhone.

* Create a function to look for orphaned entries in the OverridenAB

* check all KAB related shit is ok when transferring to phone.

* Add a OverridenAB dialog, with options:
  o Read
  o Modify overriden
  o Delete entry
  o Delete all
  o Verify (nameinphone, etc)	

* Make sure all string are properly i18n()ed, including arguments (%1, %2)

* Addressee dialog: On OK, detect if any of the names has changed.
  If not, dont add that which hasn't changed to ModifiedAB. if nothing
  has changed, don't add at all. Investigate the tmp issue.

* Options:
	o If a contact has no email, don't transfer to KAB.
	o If a contact has no phone numbers, don't transfer to phone's AB.

* "A possible match was found, with the same surname and name as the
entry being transfered . Do you want to replace this entry, continue
searching, or cancel?" -> When similar dialogs appear, make the entries
in question selected and visible, so the user can see which are the one
we are talking about. Maybe tell position too.

* Better docs are needed. If anyone is willing... :-)
